{
    "name": "laravel/laravel",
    "description": "The Laravel Framework.",
    "keywords": ["framework", "laravel"],
    "license": "MIT",
    "type": "project",
    "require": {
        "php": "^7.1.3",
        "api-backend/core": "@dev",
        "api-backend/media": "@dev",
        "api-backend/user": "@dev",
        "doctrine/dbal": "^2.7",
        "fideloper/proxy": "^4.0",
        "laravel/framework": "5.6.*",
        "laravel/passport": "^6.0",
        "laravel/tinker": "^1.0",
        "laravolt/avatar": "^2.0",
        "mcamara/laravel-localization": "^1.3",
        "sentry/sentry-laravel": "^0.10.0",
        "spatie/laravel-cors": "^1.2",
        "spatie/laravel-medialibrary": "^7.0.0",
        "spatie/laravel-permission": "^2.12",
        "spatie/laravel-translatable": "^2.2"
    },
    "require-dev": {
        "filp/whoops": "^2.0",
        "fzaninotto/faker": "^1.4",
        "mockery/mockery": "^1.0",
        "nunomaduro/collision": "^2.0",
        "phpunit/phpunit": "^7.0"
    },
    "repositories": [
        {
            "type": "composer",
            "url": "http://repo.davidegheri.com"
        }
    ],
    "autoload": {
        "classmap": [
            "database/seeds",
            "database/factories"
        ],
        "psr-4": {
            "App\\": "app/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "Tests\\": "tests/"
        }
    },
    "extra": {
        "laravel": {
            "dont-discover": [
            ]
        }
    },
    "scripts": {
        "post-root-package-install": [
            "@php -r \"file_exists('.env') || copy('.env.example', '.env');\""
        ],
        "post-create-project-cmd": [
            "@php artisan key:generate"
        ],
        "post-autoload-dump": [
            "Illuminate\\Foundation\\ComposerScripts::postAutoloadDump",
            "@php artisan package:discover"
        ]
    },
    "config": {
        "preferred-install": "dist",
        "sort-packages": true,
        "optimize-autoloader": true,
        "secure-http": false
    },
    "minimum-stability": "dev",
    "prefer-stable": true
}
